.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.MesaLib=	/usr/X11R7
BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.dbus=	/usr/pkg
BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.expat=	/usr
BUILDLINK_PREFIX.fontconfig=	/usr/X11R7
BUILDLINK_PREFIX.freetype2=	/usr/X11R7
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.glib2=	/usr/pkg
BUILDLINK_PREFIX.harfbuzz=	/usr/pkg
BUILDLINK_PREFIX.hicolor-icon-theme=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdamage=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXfixes=	/usr/X11R7
BUILDLINK_PREFIX.libXinerama=	/usr/X11R7
BUILDLINK_PREFIX.libXrandr=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libdrm=	/usr/X11R7
BUILDLINK_PREFIX.libffi=	/usr/pkg
BUILDLINK_PREFIX.libuuid=	/usr/pkg
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.libxkbcommon=	/usr/pkg
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.png=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.python37=	/usr/pkg
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xcursor=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.uuid=	no
BUILTIN_PKG.MesaLib=	MesaLib-10.3.5
BUILTIN_PKG.bzip2=	bzip2-1.0.6
BUILTIN_PKG.expat=	expat-2.2.1
BUILTIN_PKG.fontconfig=	fontconfig-2.11.1
BUILTIN_PKG.freetype2=	freetype2-2.6.3
BUILTIN_PKG.libX11=	libX11-1.6.5
BUILTIN_PKG.libXdamage=	libXdamage-1.1.4
BUILTIN_PKG.libXext=	libXext-1.3.3
BUILTIN_PKG.libXfixes=	libXfixes-5.0.3
BUILTIN_PKG.libXinerama=	libXinerama-1.1.3
BUILTIN_PKG.libXrandr=	libXrandr-1.5.1
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libdrm=	libdrm-2.4.75
BUILTIN_PKG.libxcb=	libxcb-1.12
BUILTIN_PKG.xcb-proto=	xcb-proto-1.12
BUILTIN_PKG.xcursor=	xcursor-1.1.15
BUILTIN_PKG.xorgproto=	xorgproto-2018.1
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXdamage=	/usr/X11R7/lib/pkgconfig/xdamage.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXfixes=	/usr/X11R7/lib/pkgconfig/xfixes.pc
FIND_FILES_libXinerama=	/usr/X11R7/lib/pkgconfig/xinerama.pc
FIND_FILES_libXrandr=	/usr/X11R7/lib/pkgconfig/xrandr.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libdrm=	/usr/X11R7/lib/pkgconfig/libdrm.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_EXPAT=	/usr/include/expat.h
H_FONTCONFIG=	/usr/X11R7/include/fontconfig/fontconfig.h
H_FREETYPE2=	/usr/X11R7/include/freetype2/freetype/freetype.h
H_FREETYPE2_NEW=	__nonexistent__
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	__nonexistent__
H_MESALIB=	/usr/X11R7/include/GL/glx.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_UUID=	__nonexistent__
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XCURSOR=	/usr/X11R7/include/X11/Xcursor/Xcursor.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.MesaLib=	yes
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.dl=	yes
IS_BUILTIN.expat=	yes
IS_BUILTIN.fontconfig=	yes
IS_BUILTIN.freetype2=	yes
IS_BUILTIN.gettext=	no
IS_BUILTIN.iconv=	no
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdamage=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXfixes=	yes
IS_BUILTIN.libXinerama=	yes
IS_BUILTIN.libXrandr=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libdrm=	yes
IS_BUILTIN.libuuid=	no
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xcursor=	yes
IS_BUILTIN.xorgproto=	yes
IS_BUILTIN.zlib=	yes
PC_GL=	/usr/X11R7/lib/pkgconfig/gl.pc
PKG_BUILD_OPTIONS.MesaLib=	dri dri
PKG_BUILD_OPTIONS.freetype2=	
USE_BUILTIN.MesaLib=	yes
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.dl=	yes
USE_BUILTIN.expat=	yes
USE_BUILTIN.fontconfig=	no
USE_BUILTIN.freetype2=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdamage=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXfixes=	yes
USE_BUILTIN.libXinerama=	yes
USE_BUILTIN.libXrandr=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libdrm=	yes
USE_BUILTIN.libuuid=	no
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xcursor=	yes
USE_BUILTIN.xorgproto=	yes
USE_BUILTIN.zlib=	yes
UUID_PC=	__nonexistent__
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/x11/kitty/work
_BLNK_PKG_DBDIR.dbus=	/var/db/pkg/dbus-1.12.12
_BLNK_PKG_DBDIR.fontconfig=	/var/db/pkg/fontconfig-2.13.1
_BLNK_PKG_DBDIR.glib2=	/var/db/pkg/glib2-2.56.2nb3
_BLNK_PKG_DBDIR.harfbuzz=	/var/db/pkg/harfbuzz-2.2.0nb1
_BLNK_PKG_DBDIR.hicolor-icon-theme=	/var/db/pkg/hicolor-icon-theme-0.17
_BLNK_PKG_DBDIR.libffi=	/var/db/pkg/libffi-3.2.1nb4
_BLNK_PKG_DBDIR.libuuid=	/var/db/pkg/libuuid-2.32.1
_BLNK_PKG_DBDIR.libxkbcommon=	/var/db/pkg/libxkbcommon-0.8.2
_BLNK_PKG_DBDIR.pcre=	/var/db/pkg/pcre-8.42
_BLNK_PKG_DBDIR.png=	/var/db/pkg/png-1.6.36
_BLNK_PKG_DBDIR.python37=	/var/db/pkg/python37-3.7.1
_BLNK_PKG_DBDIR.x11-links=	/var/db/pkg/x11-links-1.12
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install ln ls mkdir mv patch pkg-config printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
